Bug 198607 - libnetfilter_conntrack needs upstream upgrade.
libnetfilter_conntrack needs upstream upgrade.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libnetfilter_conntrack (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 05:33 EDT by Felipe Kellermann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-05 15:08:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upgrades libnetfilter_conntrack upstream 0.0.31. Already tested. (1.80 KB, patch)
2006-07-12 05:33 EDT, Felipe Kellermann
no flags Details | Diff

  None (edit)
Description Felipe Kellermann 2006-07-12 05:33:45 EDT
Created attachment 132290 [details]
Upgrades libnetfilter_conntrack upstream 0.0.31. Already tested.
Comment 1 Felipe Kellermann 2006-07-12 05:33:45 EDT
Description of problem:
To work with current FC5 kernels, libnetfilter_conntrack needs upstream upgrade.

Version-Release number of selected component (if applicable):
Current.

How reproducible:
Just run ctnl_test. All the tests but TEST 3 fail.

Steps to Reproduce:
1. Run ctnl_test with an updated kernel.
  
Actual results:
All the tests but TEST 3 fail.

Expected results:
All tests working OK.

Additional info:
Attached is a tested patch upgrading netfilter_conntrack to upstream 0.0.31.

This version depends on libnfnetlink 0.0.16. I'm creating another bug to attach
a patch to upgrade libnfnetlink.
Comment 2 Paul P Komkoff Jr 2006-07-12 06:00:18 EDT
Thanks, I will try to push this today

Note You need to log in before you can comment on or make changes to this bug.